
Katello - Bug #6846

link from hypervisor host to its guests incorrectly goes to products

07/30/2014 01:23 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1124948 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/450
Description

When displaying the link from the hypervisor to its guests, the link is to products instead of content hosts.

Associated revisions

Revision e649c1aa - 07/30/2014 01:36 PM - Thomas McKay

fixes #6846 - correct link to hypervisor's content hosts

Revision fa1dfb0d - 07/30/2014 01:36 PM - Thomas McKay

fixes #6846 - correct link to hypervisor's content hosts

Revision f990ece5 - 07/30/2014 02:10 PM - Thomas McKay

Merge pull request #4506 from thomasmckay/6846-crosslink

fixes #6846 - correct link to hypervisor's content hosts

Revision ec6bc7ef - 07/30/2014 02:10 PM - Thomas McKay

Merge pull request #4506 from thomasmckay/6846-crosslink

fixes #6846 - correct link to hypervisor's content hosts

History

#1 - 07/30/2014 01:27 PM - Thomas McKay

- Bugzilla link set to 1124948

#2 - 07/30/2014 01:38 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4506 added

- Pull request deleted ()

#3 - 07/30/2014 03:01 PM - Thomas McKay

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|e649c1aa915988c5f7a27303d59d00288b9b09e2.

#4 - 08/01/2014 08:06 AM - Eric Helms

- Triaged changed from No to Yes
https://projects.theforeman.org/projects/katello/repository/katello/revisions/e649c1aa915988c5f7a27303d59d00288b9b09e2


#5 - 08/22/2014 09:24 AM - Eric Helms

- translation missing: en.field_release set to 13
